/*

Theme Name: One Dollar - Green
Description: The official InfoLinkIT Wordpress One Dollar theme.
Author: InfoLinkIT
Template: infolinkit
Version: 2.9.2

*/

/* Import Reset CSS */

@import url("../infolinkit/reset.css");

/* Import Base CSS */

@import url("../infolinkit/style.css");

/* HTML Elements */

body {
	background: #FFF;
	color:#555;
}

@font-face
{
    font-family: sansation_regular-webfont;
    src: url("sansation_regular-webfont.eot");
    src: local("sansation_regular-webfont"), url("sansation_regular-webfont.ttf") format("truetype");
}

*{
	padding:0;
	margin:0;
}

h1, h2, h3, h4, h5, h6 {
	color: #6fa03b;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link, h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, h1 a:active, h2 a:active, h3 a:active, h4 a:active, h5 a:active, h6 a:active {
	color: #6fa03b;
	text-decoration: none;
}

h1{
	font-family: sansation_regular-webfont;
}

h2{
	font-family: sansation_regular-webfont;
}

p {
	color: #555555;
}

a, a:link, a:visited {
	color: #6fa03b;
}

a:hover, a:active {
	color: #7F0000;
}

hr {
	border-top: 1px dotted #AFAFAF;
}

input, textarea {
	border: 1px solid #9F9F9F;
	color: #555;
}

/* Layout Elements */

#insolvency-professionals-logo{
	width:209px;
	height:161px;
	position:absolute;
	margin-top:10px;
	z-index:100;
}

#insolvency-professionals-logo{
	margin: 26px 0 0 222px;
	float:left;
	position:absolute;
}

.main-container{
	width:978px;
	margin:0 auto;
}

#banner{
	width:677px;
	float:left;
	overflow:hidden;
}

.IE6 #banner{
	width:674px;
	float:left;
	overflow:hidden;
}

#services-box{
	width:300px;
	height:286px;
	float:right;
	background: url('images/insolvency-professionals-services.png') no-repeat left top;
	overflow:hidden;
}

#services-box ul{
	padding:0;
	margin:52px 0 0 0;
}

#services-box ul li{
	padding:5px 0 0 25px;
	margin:2px 0 0 13px;
	background: url('images/services_bg.png') no-repeat left top;
	list-style:none;
	width:249px;
	height:31px;
}

#header {
	border-bottom: none;
	height:175px;
}

#nav-menu{
	float:right;
	margin-top:70px;
}

.call-to-action-box{
	width:192px;
	height:125px;
	overflow:hidden;
	margin-right:4px;
}

.call-to-action-1{
	width:192px;
	height:104px;
	background: url('images/call-to-action-1.png') no-repeat left top;
	overflow:hidden;
}

.call-to-action-2{
	width:192px;
	height:104px;
	background: url('images/call-to-action-2.png') no-repeat left top;
	overflow:hidden;
}

.call-to-action-3{
	width:192px;
	height:104px;
	background: url('images/call-to-action-3.png') no-repeat left top;
	overflow:hidden;
}

.call-to-action-4{
	width:192px;
	height:104px;
	background: url('images/call-to-action-4.png') no-repeat left top;
	overflow:hidden;
}

.call-to-action-5{
	width:192px;
	height:104px;
	background: url('images/call-to-action-5.png') no-repeat left top;
	overflow:hidden;
}

.call-to-action-title{
	font-family: sansation_regular-webfont;
    margin: 11px 0 0 35px;
    width: 157px;
	text-align:center;
	font-size:14px;
	color:#FFF;
}

.call-to-action-text {
    height: 47px;
    margin: 22px 0 0 45px;
    overflow: hidden;
    width: 140px;
	color:#FFF;
	font-size:11px;
}

.call-to-action-read-more{
	width:240px;
	height:22px;
	background: url('images/call-to-action-read-more.png') no-repeat left top;
}

#content-container{
	width:991px;
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
}

#left-column{
	float:left;
	width:700px;
	background: url('images/left-column-bg.png') no-repeat left top;
}

#right-column{
	float:right;
	width:270px;
	background: url('images/right-column-bg.png') no-repeat left top;
	margin-right:6px;
}

.home-left{
	float:left;
	width:480px;
}

.home-right{
	float:right;
}

.home-post-image{
	float:left;
	width:153px;
	height:157px;
	background: url('images/article-thumbnail.png') no-repeat left top;
	padding:4px 0 0 4px;
	margin-right:15px;
	display:none;
}

.home-post-content{
}

.home-post-content h2{
	padding-top:0;
}

.home-post-holder{
	padding-bottom:10px;
}

.social-box{
	float:left;
	width:550px;
	height:28px;
	background: #CFCFCF;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}

.post-page-share .social-box{
	width:100% !important;
	background:#CFCFCF;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	margin-top:15px;
}

.post-page-share .category-holder{
	width:500px;
}

.home-read-more{
	float:right;
	background: url('images/read-more.png') no-repeat left top;
	width:115px;
	height:31px;
}

.home-post-excerpt{
	padding:7px 0 7px 0;
}

.socialButtonsContainer{
	width:147px;
	height:22px;
	float:right;
	overflow:hidden;
	margin: 3px 3px 0 0;
}

.rssContainer{
	height:22px;
	width:22px;
	float:left;
	overflow:hidden;
}

.rssContainer a{
	background: url('images/rss_icon_full.png') no-repeat 0 0;
	display:block;
	height:100%;
	width:100%;
	text-decoration:none;
	overflow:hidden;
	text-indent:-30px;
}

.rssContainer a:hover{
	background: url('images/rss_icon_full.png') no-repeat 0 -22px;
}

.shareButton{
	float:left;
	margin-right:3px;
}

.category-holder{
	float:left;
	font-size:11px;
	margin: 8px 0 0 7px;
}

/* TWITTER ICON BUTTON */
.twitterIcon{
	height:22px;
	width:22px;
	background: url('images/twitter_icon_full.png') no-repeat 0 0;
	overflow:hdden;
}

.twitterIcon:hover{
	background: url('images/twitter_icon_full.png') no-repeat 0 -22px;
}

/* FACEBOOK ICON BUTTON */
.facebookIcon{
	height:22px;
	width:22px;
	background: url('images/facebook_icon_full.png') no-repeat 0 0;
}

.facebookIcon:hover{
	background: url('images/facebook_icon_full.png') no-repeat 0 -22px;
}

/* DIGG ICON BUTTON */
.diggIcon{
	height:22px;
	width:22px;
	background: url('images/digg_icon_full.png') no-repeat 0 0;
}

.diggIcon:hover{
	background: url('images/digg_icon_full.png') no-repeat 0 -22px;
}

/* DELICIOUS ICON BUTTON */
.deliciousIcon{
	height:22px;
	width:22px;
	background: url('images/delicious_icon_full.png') no-repeat 0 0;
}

.deliciousIcon:hover{
	background: url('images/delicious_icon_full.png') no-repeat 0 -22px;
}

/* GOOGLE ICON BUTTON */
.googleIcon{
	height:22px;
	width:22px;
	background: url('images/google_icon_full.png') no-repeat 0 0;
}

.googleIcon:hover{
	background: url('images/google_icon_full.png') no-repeat 0 -22px;
}

/* --- */

#title {
	padding: 35px 0px 35px 110px;
}

#name {
	float: none;
	font-size: 28px;
}

#name a, #name a:link,  #name a:visited,  #name a:hover,  #name a:active {
	color: #FFFFFF;
}

#description {
	color: #82CF45;
	float: none;
}

#navigation {
	background: #none;;
	border-top: none;
}

#navigation ul ul {
	background: #FFF;
	border:1px solid #919191;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}

#navigation ul ul li{
	width:220px;
}

#navigation ul ul a{
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
}

#navigation a {
	border-right: none;
	font-size: 12px;
	padding: 8px 12px 9px 12px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	margin-left:3px;
}

#navigation ul ul a {
	border-right: none;
	font-size: 12px;
	padding: 8px 12px 9px 12px;
	margin-left:0;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}

#navigation ul ul a:hover{
	background:#E5E5E5;
	color:#4F4F4F;
}

#navigation a, #navigation a:link,  #navigation a:visited {
	color: #4F4F4F;
}

#navigation a:hover,  #navigation a:active {
	background: #85B746;
	color: #FFFFFF;
}

#navigation ul ul a {
	border-bottom: none;
}

.current_page_item a{
	background: #85B746;
	color:#FFF !important;
}

.home {
	border-bottom: none;
	background: url('images/page-shadow.png') no-repeat center bottom;
	padding-bottom:20px;
}

#slideshow {
	border: none;
	width:677px;
	height:286px;
	overflow:hidden;
	margin-bottom:0;
}

#slideshow img {
	border: none;
	width:677px;
	height:286px;
	margin:0 !important;
	padding:0 !important;
	overflow:hidden;
}

.more {
	color: #777777;
}

.share {
	border-top: 1px dotted #CFCFCF;
}

.share a {
	border-right: 1px dotted #CFCFCF;
	color:#666;
}

.posted a, .feed a{
	color:#666;
}

.previous a, .next a{
	color:#7F7F7F;
}

.nocomments{
	color:#7F7F7F !important;
}

.post-meta, #post-navigation, #comments, .comment, #trackbacks, #enquiry {
	background: #EFEFEF;
	border: 1px solid #CFCFCF;
	color:#999;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}

#reply {
display:none;}

.form-submit{
	cursor:pointer;
}

#enquiry textarea{
	width: 629px;
}

.post-meta .posted {
    width: 380px;
}

.comment {
	background: #FFFFFF;
}

#post-navigation p, #comments p, .comment p, #trackbacks p, #reply p {
	color: #555;
}

#post-navigation .previous a {
	border-right: 1px solid #CFCFCF;
}

#post-navigation .next a {
	border-left: 1px solid #CFCFCF;
}

#sidebar{
	width:220px;
}

#sidebar, #sidebar p {
	border-left: none;
	color: #555;
}

#sidebar .widget {
	border-bottom: none;
	padding: 10px 0 20px;
	background: url('images/sidebar-separator.png') no-repeat center bottom;
}

#sidebar .widget ul li{
	padding:0;
	margin:0 0 2px 0;
	list-style:none;
}

#sidebar .widget ul li a{
	background: #d8d8d8 url('images/bullet.png') no-repeat 8px 10px;
	color:#777777;
	padding:5px 10px 5px 25px;
	display:block;
	width:185px;
	text-decoration:none;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

#sidebar .widget ul li a:hover{
	background: #CFCFCF url('images/bullet.png') no-repeat 8px 10px;
}

#footer {
	background: url('images/footer.png') no-repeat top left;
	border-top: none;
	height:46px;
	width:938px;
	margin-bottom:15px;
	padding:0 20px 0 20px;
}

#footer li {
	border-right: 1px dotted #EF6868;
}

#footer, #footer a, #footer a:link, #footer a:visited, #footer a:hover, #footer a:active {
	color: #3f621a;
}

.accommodation-listing {
	background: #EEFFDF;
}

.left{
	float:left;
}

.right{
	float:right;
}

.no-margin{
	margin:0;
}

.link{
	display:block;
	height:100%;
	width:100%;
}

.padding-left{
	padding:20px 0 20px 29px;
}

.padding-right{
	padding:20px;
}

.search-input{
	float:left;
	background: url('images/search-input.png') no-repeat top left;
	width:168px;
	height:24px;
	overflow:hidden;
}

.search-input input{
	border:none;
	background:none;
	width:155px;
	margin:0 0 0 3px;
}

.search-submit{
	float:right;
}

.search-submit input{
	background: url('images/search-button.png') no-repeat top left;
	width:41px;
	height:24px;
	border:none;
	text-indent:-100px;
	cursor:pointer;
	font-size: 0;
	display:block;
	line-height: 0;
}

#footer-left{
	float:left;
	line-height:46px;
}

#footer-right{
	float:right;
	line-height:46px;
}

.IE6 #footer-right, .IE7 #footer-right{
	float:right;
	padding-top:15px;
}

#footer-right ul{
	padding:0;
	margin:0;
}

#footer-right .last{
	border:none;
	padding-right:0;
}

/** CONTACT FORM 7 **/

.widget .wpcf7-text{
	width:210px;
	-moz-box-shadow:0 1px 1px #ADADAD inset;
	-webkit-box-shadow:0 1px 1px #ADADAD inset;
	box-shadow:0 1px 1px #ADADAD inset;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	background:#EFEFEF;
}

.widget span.wpcf7-not-valid-tip{
	background:#C81717 !important;
	color:#FFF !important;
	border:none !important;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	padding:0 6px !important;
	width:170px;
	left:98px;
	top:3px;
}

.widget div.wpcf7 img.ajax-loader {
	float:left;
	margin:11px 0 0 3px;
}

.widget .wpcf7-submit{
	height:25px;
	width:90px;
	overflow: hidden;
	display:block;
	cursor:pointer;
	float:left;
	margin:10px 0 10px 63px;
	background:#6fa03b;
	border:none;
	color:#FFF;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
}

.widget div.wpcf7-validation-errors, .widget div.wpcf7-mail-sent-ng{
	margin:0 0 8px 0 !important;
	background:#FFE1E1 !important;
	color:#AC3333 !important;
	border:1px solid #D87878 !important;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}

div.wpcf7-mail-sent-ok{
	background:#D1EFEA;
	border:1px solid #009F85 !important;
	color:#007F6B;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	margin:0 0 8px 0 !important;
}

.cf7_widget_subheading{
	font-size:12px;
}

#custom_cf7-3{
	padding-bottom:4px !important;
	margin-bottom:0 !important;
	padding-top:0 !important;
}

.widget .wpcf7-captcha-captcha-154{
	float:left;
	border: 1px solid #999999;
	height:23px;
}

.widget .captcha-154 input{
	float:right;
	width:145px;
}

.widget .captcha-154 .wpcf7-not-valid-tip{
	left:-29px;
	width:182px;
	top:6px;
}

#call-form p{
	padding:0;
}

#iphone-app {
	background:url(images/iphone-app.png) no-repeat;
	display: block;
	height: 88px;
	text-indent: -9999px;
	width: 220px;
}